Subject: [Pkg-cacti-maint] DONATION CODE: RFCJ-137-12/2024

From: "Cliff Webster" <[email-masked]>
Date: Thu, 25 Jan 2024 08:28:17 -0800

I hope this email finds you well. My name is Cliff Webster, and I am the proud winner of the Mega Millions Jackpot. As a way to give back to the community, I have decided to donate to five random individuals who were selected after a spin ball. I am honored to inform you that your email was one of the few that were chosen.

Please find your unique donation code below:

DONATION CODE: RFCJ-137-12/2024

For more clarification of the life changing lottery winning, see the link below

Click here: https://www.youtube.com/watch?v=2VtqEHT72io

To proceed with your donation, please reply to this email: [email-masked] with your donation code. This will confirm your acceptance of the donation and allow us to process it accordingly.

Thank you for taking the time to read this email, and I look forward to hearing from you soon.

Sincerely,
Cliff Webster